.info__box {
    @include rel-block;
    margin: 8rem 0;

    @media only screen and (max-width:1199px) {
    margin: 4rem 0;
    }

    h2 {
        text-align: center;
        margin-bottom: 2rem;
        strong {
            color: $orange;
        }
        @media only screen and (max-width: 1199px) {
        font-size: 2.3rem;
        line-height: 3.3rem
        }
    }

    p {
        text-align: center;
        font-size: 3rem;
        line-height: 133%;
        margin-bottom: 3rem;
        @media only screen and (max-width: 1199px) {
        font-size: 1.8rem;
        }
    }
}